Taliware Developer

Try the CL2C API

Pick an endpoint, fill in the values, and send a real request with your API key. Use a test key while you explore.

23 endpoints
Full URL
posthttps://developer.taliware.com/api/v1/cl2c/token

Send credits to a user

Sends CRDB credits from the organization owner's wallet to one user. Only organization owners can do this.

POST
/cl2c/token
x-api-key<token>

In: header

memberIdstring
amountnumber
Range0 < value
tokenType?string
Default"mainnet"
Value in"mainnet" | "faucet"

Response Body

curl -X POST "https://developer.taliware.com/api/v1/cl2c/token" \  -H "Content-Type: application/json" \  -d '{    "memberId": "string",    "amount": 0  }'
{
  "success": true,
  "transactionHash": "string",
  "tokenType": "mainnet"
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
CL2C API Reference | Taliware Developer